﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="معلومات السلامة"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>معلومات السلامة</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">معلومات السلامة</h2></div>

<p>يحتوي هذا المستند على معلومات هامة عن التشغيل الآمن لأجهزة الاتصالات
المحمولة. وبعض المعلومات قد لا تنطبق على جهازك.</p>

<p>يُرجى قراءة كافة معلومات السلامة بعناية قبل استخدام الجهاز لضمان
تشغيله بشكل آمن وسليم، ولمعرفة كيفية التخلص من جهازك بشكل صحيح. </p>

<div class="section"><h2 class="sectiontitle">الأجهزة الإلكترونية</h2><p>لا تستخدم الجهاز إذا كان استخدامه محظورًا. وتجنب استخدام الجهاز إذا كان يتسبب في خطر أو تداخل مع الأجهزة الإلكترونية الأخرى.</p>
</div>

<div class="section"><h2 class="sectiontitle">التداخل مع الأجهزة الطبية</h2><ul>
<li>اتبع القواعد واللوائح التي تحددها المستشفيات ومنشآت الرعاية الصحية. لا تستخدم الجهاز في أماكن الحظر.</li>

<li>قد تؤثر بعض الأجهزة اللاسلكية على أداء المعينات السمعية أو أجهزة تنظيم ضربات القلب. استشر مزود الخدمة للحصول على مزيدٍ من المعلومات.</li>

<li>توصي الشركات المصنِّعة لمنظم ضربات القلب بأن تكون هناك مسافة لا تقل عن 15 سم بين الجهاز ومنظم ضربات القلب لمنع التداخل المحتمل مع منظم ضربات القلب. إذا كنت تستخدم جهاز منظم ضربات القلب، فضع الجهاز في الجانب المقابل لمنظم ضربات القلب ولا تحمل الجهاز في جيبك الأمامي.</li>

<li>هذا الجهاز ليس جهازًا طبي. والتطبيقات المتعلقة
بالصحة لم تصمم للتنبؤ بالحالات المرضية، أو تشخيصها، أو علاجها.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">إرشادات السماع</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> لتجنب احتمالية
الإضرار بحاسة السمع، يُرجى عدم الاستماع إلى مستوى صوت عالي لمدة طويلة.</li>

<li>استخدام سماعة الرأس بصوتٍ مرتفع قد يضر بحاسة السمع لديك. لتقليل المخاطر، قم بخفض مستوى صوت السماعات إلى مستوى آمن ومريح.</li>

<li>يؤدي التعرض لأصوات مرتفعة أثناء القيادة إلى الإلهاء وزيادة مخاطر ارتكاب الحوادث.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">مناطق تشتمل على مواد قابلة للاشتعال ومتفجرات</h2><ul>
<li>لا تستخدم الجهاز في الأماكن التي يتم تخزين
المواد القابلة للاشتعال أو المتفجرات (في محطة وقود، أو مستودع نفط،
أو مصنع للمواد الكيميائية، على سبيل المثال). فاستخدام جهازك في هذه
البيئات يزيد من خطر حدوث انفجار أو حريق. </li>

<li>أوقف تشغيل الجهاز في البيئات القابلة للانفجار.
ولا تقم بإزالة البطارية، فقد يؤدي ذلك إلى نشوب حريق. بالإضافة إلى
ذلك، اتبع التعليمات الموضحة نصيًا أو بالرموز.</li>

<li>لا تخزن الجهاز أو تنقله في حاويات تحتوي على سوائل قابلة للاشتعال أو غازات أو متفجرات.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">السلامة المرورية</h2><ul>
<li>التزم بالقوانين واللوائح المحلية أثناء استخدام الجهاز. للحد من مخاطر ارتكاب الحوادث، لا تستخدم الجهاز اللاسلكي أثناء القيادة.</li>

<li>لا تنشغل إلا بالقيادة. فمسئوليتك الأولي هي القيادة بأمان.</li>

<li>لا تستخدم جهازك أثناء القيادة. استخدم ملحقات سماعة التحدث الحر.</li>

<li>في حالة ضرورة إجراء مكالمة أو الرد عليها، توجه بالمركبة إلى جانب الطريق بأمان ثم أوقف المركبة أولاً. </li>

<li>قد تؤثر إشارات التردد اللاسلكي على الأنظمة الإلكترونية بالمركبات. للحصول على مزيد من المعلومات، استشر الجهة المصنعة للمركبة.</li>

<li>لا تضع الجهاز فوق الوسادة الهوائية أو في منطقة انتشارها عندما تكون بالمركبة. حيث يؤدي ذلك إلى إيذاءك بسبب القوة الهائلة عند انتفاخ الوسادة الهوائية.</li>

<li>استخدم الهاتف أثناء الطيران أو قبل الصعود
للطائرة وفقًا للتعليمات المقدمة فقط. فقد يؤدي استخدام الأجهزة اللاسلكية
على متن الطائرة إلى تشويش شبكات الاتصال اللاسلكية الخاصة بها، والتسبب
في حدوث أخطار على عمليات تشغيل الطائرة، او اعتباره عملًا غير قانوني.</li>

<li>تجنب استخدام سماعات الرأس عند ركوب الدراجات،
أو الجري، أو المشي لأنها قد تشتت انتباهك مما يؤدي إلى وقوع حادث مروري.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">بيئة التشغيل</h2><ul>
<li>لمنع تلف أجزاء الجهاز أو دوائره الداخلية،
تجنب استخدامه في البيئات المتربة، أو المبللة، أو المفعمة بالدخان،
أو المتسخة، أو بالقرب من مجالات مغناطيسية.</li>

<li>لحماية جهازك من الأخطار المتوقعة الناجمة
عن الصواعق، تجنب استخدامه أثناء العواصف الرعدية.</li>

<li>احتفظ بالجهاز وملحقاته في منطقة جيدة التهوية
وباردة، بعيداً عن أشعة الشمس المباشرة. لا تقم بلف أو تغطية جهازك بالمناشف
أو بأي أشياء أخرى. ولا تضع الجهاز في حاوية ذات تبديد حرارة سيء، كالصناديق
أو الحقائب.</li>

<li>هذا الجهاز والشاحن الخاص به متوافقان مع
معايير السلامة التي تنظم درجة الحرارة على الأسطح الخارجية. فقد يسخن
جهازك، وهذا شيء طبيعي. تعريض بشرتك إلى سطح ساخن لمدة طويلة من الزمن
قد يؤدي إلى عدم الارتياح، أو ظهور حروق حرارية واضحة (كالبقع الحمراء
أو تغير لون البشرة). يُرجى توخي الحذر إذا كنت تعاني من ضعف الإحساس
بالحرارة. وعند استخدام الجهاز باستمرار لفترة طويلة أو توصيل الشاحن
لفترة طويلة، تجنب لمس الجهاز أو الشاحن. على سبيل المثال، لا تضع الجهاز
تحت جسمك أو تحت اللحاف أو الوسادة الخاصة بك أثناء الشحن.</li>

<li>لا تعرض الجهاز لأشعة الشمس المباشرة
(كوضعه على لوحة عدادات السيارة) لمدد طويلة. </li>

<li>لحماية الجهاز أو ملحقاته من
مخاطر الحرائق أو الصدمات الكهربائية، تجنب تشغيله أثناء المطر أو الرطوبة.</li>

<li>احتفظ بالجهاز بعيدًا عن مصادر
الحرارة والنار، مثل السخانات أو أفران المايكروويف أو المواقد أو سخانات
المياه أو المدافئ أو الشموع.</li>

<li>تجنب وضع أي أجسام معدنية حادة
كالدبابيس بالقرب من سماعة الأذن أو السماعات. قد تجتذب سماعات الأذن
هذه الأجسام مما ﻳﻨﺘﺞ ﻋنه ﺣﺪﻭﺙ ﺇﺻﺎﺑﺎﺕ. </li>

<li>لا تستخدم فلاش الكاميرا مباشرة
على أعين البشر أو الحيوانات الأليفة. حيث يؤدي ذلك إلى فقد مؤقت للرؤية
أو إلحاق ضرر بالعينين.</li>

<li>عند تأدية الأفعال المتكررة (على سبيل المثال،
عند تشغيل الألعاب)، قد تشعر بعدم ارتياح في يديك، أو ذراعيك، أو معصميك،
أو كتفيك، أو رقبتك أو أجزاء أخرى من الجسم. فإذا شعرت بذلك، يجب عليك
التوقف عن ذلك واستشارة الطبيب.</li>

<li>لا تحدق في الشاشة في البيئات المظلمة أو
المتقلبة. ولتجنب إرهاق العين، لا تقرِّب عينيك كثيراً إلى الشاشة أو
تحدق في الشاشة لفترات طويلة. وفي حال شعرت بعدم الارتياح، فيجب عليك
التوقف عن ذلك واستشارة الطبيب. </li>

<li>قد تواجهك مشكلة حساسية الجلد أو عدم الارتياح
إذا كان لديك حساسية من الطلاء أو المعادن أو غيرها من المواد المستخدمة
في الجهاز. وفي حال حدوث ذلك، فيجب عليك التوقف عن استخدام الجهاز واستشارة
الطبيب.</li>

<li>لا تقم بلف الكابلات على جسمك أو على الأشياء
المحيطة بك. وانتبه إلى المكان من حولك عند المشي أو الحركة وذلك لتجنب
إصابتك أو إصابة الآخرين.</li>

<li>يُرجى الانتباه إلى المكان من حولك عند وضع
الجهاز في جيبك، أو في الحزام أو في رباط اليد، وذلك لتجنب إصابتك أو
تلف الجهاز.</li>

<li>لا تسمح للأطفال أو للحيوانات
الليفة بعض أو مصّ الجهاز أو ملحقاته. حيث يؤدي ذلك إلى إحداث ضرر بها
أو انفجارها.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">سلامة الأطفال</h2><ul>
<li>امتثل لجميع الاحتياطات المتعلقة بسلامة الأطفال. يشكل السماح للأطفال باللعب بالجهاز أو ملحقاته خطورة كبيرة. يضم الجهاز أجزاء قابلة للفصل تشكل مخاطر صحية مثل خطر الاختناق. احتفظ بالجهاز أو ملحقاته بعيدًا عن متناول الأطفال.</li>

<li>الجهاز أو ملحقاته غير مخصص لاستخدام الأطفال. يتعين عدم استخدام الأطفال للجهاز إلا برفقة أحد الكبار فقط. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">الملحقات</h2><ul>
<li>استخدام محول طاقة أو شاحن أو بطارية غير
معتمدة أو غير متوافقة قد يؤدي إلى تلف الجهاز أو تقصير عمره الافتراضي
أو التسبب في حدوث حريق أو انفجار أو غير ذلك من المخاطر.</li>

<li>اختر الملحقات المعتمدة للاستخدام فقط مع هذا الطراز من قبل الجهة المصنعة للجهاز. يؤدي استخدام أي أنواع أخرى من الملحقات إلى خروج الجهاز من الضمان، كما يمثل انتهاك اللوائح والقوانين المحلية أمرًا في غاية الخطورة. يُرجى الاتصال بالتاجر للحصول على المزيد من المعلومات عن مدى توافر الملحقات المعتمدة في منطقتك.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">سلامة الشاحن</h2><ul>
<li>عند شحن الجهاز، تأكد من توصيل محول الطاقة
في مقبس قريب من الجهاز يسهل الوصول إليه.</li>

<li>افصل الشاحن عن المنفذ الكهربائي والجهاز
في حالة عدم الإستخدام.</li>

<li>لا تُسقط الشاحن أو تُلحق به ضررًا.</li>

<li>لا تقم بثني كابل USB بشكل متكرر أو مفرط في
مكان واحد. وأدخل كابل USB في موضعه الصحيح.</li>

<li>لا تقم بإدخال كابل USB بشكل غير صحيح كحرف
زاوية الإدخال، أو ثني الكابل عند الإدخال، أو خلع نهاية موصل USB وتوصيله
بطريقة خاطئة. ويجب فحص كابل USB والموصل الخاص بشكل دوري. توقف عن استخدام
الكابل فوراً إذا كان هناك أي علامات تلف.</li>

<li>تجنب وصول السوائل، والأتربة، والمساحيق، وبقايا
المواد الموصلة الأخرى إلى منفذ الشحن، وذلك لمنع حدوث قصر في الدائرة
الكهربائية، والذي قد يتسبب في تآكل الجهاز أو تغير لونه، أو انصهاره،
أو احتراقه، أو حدوث أضرار أخرى بالجهاز أو قد يتسبب حتى في نشوب حريق.</li>

<li>تجنب استخدام مقبس الشاحن، أو الغلاف، أو الكابل
على الفور إذا كانت تالفة. حيث أن الاستمرار في استخدامها قد يؤدي إلى
صدمة كهربائية أو نشوب حريق.</li>

<li>لا تلمس السلك الكهربائي ويدك مبللة
أو تسحب السلك الكهربائي لفصل الشاحن.</li>

<li>لا تلمس الجهاز أو الشاحن ويدك مبللة.
يؤدي ذلك إلى حدوث قصور في الدائرة الكهربائية أو أعطال أو صدمات كهربائية.</li>

<li>في حالة تعرض الشاحن للمياه أو لسوائل أخرى أو لرطوبة شديدة، فاذهب به إلى مركز خدمة معتمد من هواوي لفحصه.</li>

<li>تأكد من توافق الشاحن مع متطلبات المادة
2.5 الواردة في IEC60950-1/EN60950-1/UL60950-1 واختباره واعتماده وفقًا
للمعايير الوطنية أو المحلية.</li>

<li>قم بتوصيل الجهاز بالمنتجات التي تحمي
شعار USB-IF أو التي تحقق البرنامج الرقابي الخاص بـ USB-IF فقط.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">سلامة البطارية</h2><ul>
<li>لا تقم بتوصيل أقطاب البطارية بموصلات التيار الكهربائي مثل المفاتيح والحلي والمواد المعدنية الأخرى. حيث يؤدي ذلك إلى قصور الدائرة الكهربائية بالبطارية وإحداث إصابات أو حروق.</li>

<li>حفظ البطارية بعيدًاعن الحرارة الزائدة وأشعة الشمس المباشرة. لا تضعها على أو داخل أجهزة التسخين مثل أفران المايكرويف والمواقد والسخانات والمدافئ. قد تنفجر البطارية في حالة الحراراة الزائدة.</li>

<li>لا تحاول تعديل البطارية أو إعادة تصنيعها أو إدخال مواد أجنبية عليها أو غمرها أو تعريضها للمياه أو السوائل الأخرى. حيث يؤدي ذلك إلى إحداث حريق أو انفجار أو غير ذلك من المخاطر الأخرى.</li>

<li>في حالة وجود تسرب من البطارية، تأكد من عدم ملامسة محلول الإلكتروليت لبشرتك أو عينيك. إذا لمس محلول الإلكتروليت جلدك أو تناثر في عينيك، سارع إلى غسل عينيك بمياه نظيفة فورًا واستشر أحد الأطباء.</li>

<li>في حالة تشوه البطارية، أو تغير لونها، أو ارتفاع
درجة حرارتها أثناء شحنها أو تخزينها، أو إذا كان وقت استعداد الجهاز
يقل بشكل كبير، فربما قد تكون البطارية تالفة. وقد يؤدي الاستمرار في
استخدامها إلى تسرب سائل البطارية، أو انفجارها، أو نشوب حريق.</li>

<li>لا تضع البطاريات في النار فقد يؤدي ذلك إلى انفجارها. كذك فإن البطاريات التالفة قد تنفجر.</li>

<li>تخلص من البطاريات المستخدمة وفقًا للوائح المحلية. يؤدي الاستخدام الخاطئ للبطارية إلى إحداث حريق أو انفجار أو غير ذلك من المخاطر الأخرى.</li>

<li>لا تسمح للأطفال أو للحيوانات الليفة بعض البطارية أو مصّها. حيث يؤدي ذلك إلى إحداث ضرر بها أو انفجارها.</li>

<li>لا تقم بتحطيم البطارية أو إحداث ثقوب بها أو تعريضها لضغط عالي خارجي. حيث يؤدي ذلك إلى قصور الدائرة الكهربية أو إحداث حرارة زائدة. </li>

<li>استبدال البطارية بأخرى لطراز مغاير قد يؤدي
إلى الانفجار.</li>

<li>يحتوى هذا الجهاز على بطارية مدمجة. لا تحاول استبدال البطارية بنفسك. وإلا، قد لا يعمل الجهاز بشكل صحيح أو قد يؤدي إلى تلف البطارية. للحفاظ على سلامتك الشخصية والتأكد من تشغيل جهازك بشكلٍ صحيح، ننصحك بشدة بالاتصال بمركز خدمة معتمد من هواوي لاستبدالها. </li>

<li>لا تستخدم البطارية سوى مع نظام شحن متوافق.
واستبدل البطارية ببطارية متوافقة فقط. فاستخدام بطارية أو شاحن غير
متوافق قد يؤدي إلى حدوث حريق، أو تسرب، أو انفجار، أو مخاطر أخرى.</li>

<li>لا تقم بفك البطارية أو فتحها أو تحطيمها أو ثنيها أو تشويهها أو إحداث ثقوب بها أو تمزيقها. فقد ينتج عن ذلك تسرب محلول الإلكترولايت أو حدوث حرارة زائدة أو حريق أو انفجار.</li>

<li>لا تقم بلحام قطبي البطارية أو فكها. حيث يؤدي ذلك إلى تسرب محلول الإلكترولايت أو حدوث حرارة زائدة أو حريق أو انفجار.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">التنظيف والصيانة</h2><ul>
<li>احتفظ بالجهاز وملحقاته في مكان جاف. لا تحاول تجفيفه باستخدام مصدر حرارة خارجي مثل فرن المايكرويف أو مجفف الشعر. </li>

<li>شحن الجهاز لفترة طويلة للغاية أو ترك البطارية
بدون استخدام لفترة طويلة قد يقصر من العمر الافتراضي للبطارية ويقلل
من أدائها.</li>

<li>لا تعرض الجهاز أو ملحقاته إلى سخونة أو برودة شديدة. تتعارض هذه الظرورف البيئية مع الحالة المناسبة للجهاز وتؤدي إلى حدوث حريق أو انفجار. </li>

<li>تجنب التصادم الذي يؤدي إلى حدوث أعطال بالجهاز أو سخونة زائدة أو حريق أو انفجار. </li>

<li>قبل تنظيف الجهاز أو صيانته، توقف عن استخدامه وقم بإيقاف جميع التطبيقات وفصل جميع الكابلات المتصلة به. </li>

<li>لا تستخدم أية منظفات أو مساحيق كيميائية أو أية مواد كيميائية أخرى (مثل الكحول أو البنزين) لتنظيف الجهاز أو ملحقاته. تؤدي هذه المواد إلى تلف الأجزاء أو إحداث خطر الحريق. استخدم قطعة قماش نظيفة وناعمة وجافة لتنظيف الجهاز أو ملحقاته.</li>

<li>لا تترك البطاقات التي تحتوي على شريط مغناطيسي
(كالبطاقات المصرفية) ملاصقة للجهاز لفترات طويلة، فقد يتسبب المجال
المغناطيسي للجهاز في تلف ذلك الشريط المغناطيسي.</li>

<li>لا تقُم بفكّ أو إعادة تركيب الجهاز وملحقاته. فهذا من شأنه أن يؤدي إلى إلغاء ضمان الجهاز وعدم تحمّل المُصنِّع مسؤولية حدوث أيّ تلف بالجهاز. وفي حال حدوث أيّ تلف، يُرجى الاتصال بمركز خدمة معتمد من هواوي للحصول على المساعدة أو الإصلاح.</li>

<li>إذا تعرض جهازك للتلف نتيجة تعرضه لجسم صلب أو تعرضه لتأثير قوي، فلا تلمس أيّ قطع مكسورة أو تحاول إزالتها. توقف عن استخدام الجهاز فورًا واتصل بمركز خدمة معتمد من هواوي.</li>

<li>يُرجى توخي الحذر عند إدخالها بطاقة SIM، أو
بطاقة الذاكرة، أو كابل البيانات وذلك لضمان إدخالها في المكان الصحيح.
وتجنب فصل كابل البيانات أثناء نقل البيانات، فقد يؤدي ذلك إلى فقدان
البيانات أو تلف جهازك أو ملحقاته.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">اتصال الشبكة</h2><p>قد تكون بعض الميزات مرتبطة بنوع الشبكة المتصلة. يُرجى التأكد من اتصال الشبكة المحلية قبل الاستخدام.</p>
</div>
<div class="section"><h2 class="sectiontitle">مكالمات الطوارئ</h2><p>توفر مكالمات الطوارئ مرهونًا بجودة
شبكة الهاتف، وسياسة موفر الخدمة، والقوانين واللوائح المحلية. وينبغي
عليك عدم الاعتماد كليًا على جهازك في إجراء المكالمات الضرورية مثل
حالات الطوارئ العلاجية. ولابد أن يكون لديك خطة بديلة للاتصال بخدمات
الطوارئ قبل الذهاب إلى المناطق التي لا توجد فيها تغطية أو المناطق
التي تكون فيها تغطية الشبكة ضعيفة.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>متاحة على الأجهزة التي يمكنها إجراء المكالمات.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">الحماية البيئية</h2><ul>
<li>يحظر التخلص من الجهاز وملحقاته (وأية بطاريات مضمّنة) مثل مهايئ التيار وسماعة الرأس والبطارية بإلقائها في سلة مهملات المنزل.</li>

<li>يخضع التخلص من الجهاز وملحقاته للوائح المحلية. دعم تجميع المحلقات وإعادة تدويرها بشكل صحيح.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">المعلومات الشخصية وحماية البيانات</h2><p>قد يؤدي استخدام بعض وظائف أو تطبيقات الطرف الثالث على جهازك إلى فقدان معلوماتك الشخصية والبيانات، أو قد تصبح متاحة للآخرين. استخدم التدابير التالية لمساعدتك على حماية معلوماتك
الشخصية:</p>
<ul>
<li>ضع جهازك في مكان آمن لحمايته من الاستخدام غير المصرح به.</li>

<li>اضبط قفل شاشة جهازك وعين كلمة مرور أو نمط لفتح القفل.</li>

<li>قم بإجراء النسخ الاحتياطي لمعلوماتك الشخصية المخزّنة على بطاقة SIM، أو بطاقة الذاكرة، أو ذاكرة جهازك بشكل دوري. وفي حال تغيير جهاز آخر، تأكد من نقل كافة المعلومات الشخصية أو حذفها من جهازك القديم.</li>

<li>تجنب فتح الرسائل أو رسائل البريد الإلكتروني المرسلة من مجهولين لتجنب إصابة جهازك بفيروس.</li>

<li>عند استخدام جهازك لتصفح الإنترنت، تجنب زيارة المواقع التي قد تشكل خطرًا أمنيًا لتفادي سرقة معلوماتك الشخصية.</li>

<li>إذا كنت تستخدم خدمات مثل نقطة اتصال Wi-Fi المتنقلة أو البلوتوث، فقم بتعيين كلمات مرور لهذه الخدمات لمنع الوصول غير المصرح به. وقم بإيقاف تشغيل هذه الخدمات في حال عدم استخدامها.</li>

<li>قم بتثبيت برنامج حماية للجهاز والفحص المنتظم بحثًا عن الفيروسات.</li>

<li>تأكد من الحصول على تطبيقات الطرف الثالث من مصدر قانوني. ويتوجب إجراء فحص الفيروسات لتطبيقات الطرف الثالث التي تم تنزيلها.</li>

<li>قم بتثبيت برامج الحماية أو التحديثات الصادرة من شركة هواوي أو مزودي تطبيقات الطرف الثالث المعتمدين.</li>

<li>قد يؤدي استخدام برنامج غير معتمد لطرف ثالث في تحديث الجهاز إلى تلف جهازك أو تعريض معلوماتك الشخصية للخطر. لذا، يُنصح بتحديث هاتفك باستخدام خاصية التحديث عبر الإنترنت أو تنزيل حُزم التحديث
الرسمية الخاصة بجهازك من هواوي.</li>

<li>بعض التطبيقات تطلب الحصول على معلومات الموقع وقد تنقلها. ونتيجة لذلك، فإن الطرف الثالث قد يكون قادراً على مشاركة معلومات موقعك.</li>

<li>قد يقوم بعضًا من مزودي تطبيقات الطرف الثالث بجمع معلومات الاكتشاف والتشخيص الخاصة بجهازك، وذلك بغرض تحسين منتجاتهم وخدماتهم.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">معلومات التخلص من الجهاز وإعادة تدويره</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>يشير رمز السلة، ذات العجلات
والتي عليها علامة الحظر والموجود على المنتج أو البطارية أو الغلاف،
إلى أن جميع المنتجات الإلكترونية والبطاريات يجب التخلص منها وذلك بتسليمها
إلى نقاط تجميع معتمدة خاصة بإعادة التدوير أو التخلص من النفايات عند
انتهاء عمرها الافتراضي؛ وينبغي عدم التخلص منها كنفايات منزلية عادية.
فمن مسؤولية المستخدم التخلص من المعدات، وذلك بتسليمها إلى نقاط تجميع
معتمدة أو متخصصة بإعادة تدوير النفايات الكهربائية والمعدات الإلكترونية
(WEEE) والبطاريات وفقًا للقوانين المحلية.</p>
<p>تجميع وإعادة تدوير المعدات
الخاصة بك بشكل صحيح يساعد على ضمان إعادة تدوير نفايات المعدات الكهربائية
والإلكترونية (EEE) بطريقة تحافظ على قيمة المواد وتحمي صحة الإنسان
والبيئة، بينما سوء التعامل مع هذه المعدات، أو الكسر العرضي لها، أو
اتلافها و/أو إعادة تدويرها بشكل غير صحيح عند نهاية عمرها الافتراضي
قد يكون ضاراً بالصحة والبيئة. لمزيدٍ من المعلومات حول
مكان وكيفية التخلص من نفايات المعدات الكهربائية والإلكترونية (EEE)
الخاصة بك، يُرجى التواصل مع السلطات المحلية، أو متاجر بيع هذه المعدات،
أو خدمات التخلص من النفايات المنزلية، أو قم بزيارة الموقع <span class="ltr"><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">‎‎http://consumer.huawei.com/en/‎‎</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">الحد من المواد الخطرة</h2><p>هذا الجهاز وأي ملحقات كهربائية
تتوافق مع القواعد المحلية المعمول بها والتي تقيد استخدام المواد الخطرة
في المعدات الكهربائية والإلكترونية، كلوائح الاتحاد الأوروبي بشأن تسجيل
المواد الكيميائية وتقييمها وترخيصها وتقييدها (REACH) وتقييد المواد
الخطرة (RoHS) والبطاريات (في حال إرفاقها)، إلخ. ولمزيدٍ من المعلومات
حول الامتثال للوائح الاتحاد الأوروبي بشأن تسجيل المواد الكيميائية
وتقييمها وترخيصها وتقييدها (REACH) وتقييد المواد الخطيرة (RoHS)، يُرجى
زيارة الموقع <span class="ltr"><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">‎http://consumer.huawei.com/certification‎</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">إشعار قانوني</h2></div>

<div class="section"><p>لا يجوز إعادة إنتاج أي جزء من هذا الدليل أو نقله بأي شكل وبأي وسيلة دون موافقة كتابية مسبقة من هواوي.</p>
<p>قد يشتمل المنتج الموضح في هذا الدليل على برامج
محمية بموجب حقوق النشر لشركة Huawei والجهات المرخِّصة. لا يجوز للعملاء
بأي شكلٍ من الأشكال إعادة إنتاج البرنامج، أو توزيعه، أو تعديله، أو
إعادة تجميعه، أو تفكيكه، أو فكّ شفرته، أو استخلاصه، أو هندسته عكسيا،
أو تأجيره، أو التنازل عنه، أو ترخيص البرنامج المذكور من الباطن، ما
لم تكن مثل هذه القيود محظورة بموجب القوانين المعمول بها أو موافقة
أصحاب حقوق الملكية ذات العلاقة على هذه الأفعال.</p>
</div>

<div class="section"><h2 class="sectiontitle">العلامات التجارية
والتصاريح</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>، <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span>، و <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> علامات تجارية أو علامات مسجلة لشركة <span class="ltr">‎Huawei Technologies Co., Ltd.‎</span>.</p>
<p>تم منح شركة ‎<span class="ltr">‎Huawei Device Co., Ltd.‎</span> الحق في استخدامها ضمن النطاق المسموح به قانونًا مِن قِبَل شركة <span class="ltr">‎Huawei Technologies Co., Ltd.‎</span>.</p>
<p>أسماء العلامات
التجارية الأخرى، والمنتجات، والخدمات، والشركات المذكورة قد تكون ملكا
لأصحابها المعنيين.</p>
</div>

<div class="section"><h2 class="sectiontitle">ملاحظة</h2><p>تعتمد بعض ميزات المنتج وملحقاته الواردة في هذا المستند على البرامج
المثبتة، وإعدادات وقدرات الشبكة المحلية، وقد تكون هذه الميزات غير
منشطة أو أنها مقيدة من قِبل مشغلي الشبكة المحلية أو موفري خدمات الشبكة.</p>
<p>لهذا، قد لا تتطابق الأوصاف الواردة في هذا المستند تمامًا مع المنتج
الذي اشتريته أو ملحقاته.</p>
<p>تحتفظ شركة Huawei بحق تغيير أو تعديل
أي معلومات أو مواصفات مذكورة في هذا الدليل دون إشعار مسبق أو تحمل
أي مسئولية.</p>
</div>

<div class="section"><h2 class="sectiontitle">بيان بشأن برمجيات الطرف الثالث</h2><p>لا تمتلك شركة Huawei حقوق الملكية الفكرية لبرمجيات وتطبيقات الطرف الثالث التي تم تسليمها مع هذا المنتج. ولذلك، فإن شركة Huawei لن تقدم أي ضمان من أي نوع لأي برامج أو تطبيقات الطرف الثالث. ولن تقوم شركة Huawei بتقديم الدعم للعملاء الذين يستخدمون برامج وتطبيقات الطرف الثالث، وليست مسؤولة أو ملتزمة قانونيا عن وظائف أو أداء برامج وتطبيقات الطرف الثالث.</p>
<p>قد تتوقف أو تنتهي برامج وتطبيقات الطرف الثالث في أي وقت، ولا تضمن شركة Huawei توفر أي من محتوى هذه البرامج والتطبيقات أو خدماتها. يوفر مزودي خدمات الطرف الثالث المحتوى والخدمات من خلال شبكة الاتصال أو أدوات النقل خارج نطاق سيطرة شركة Huawei. وفقا لأقصى حد يسمح به القانون المعمول به، فإنه من الواضح تماما أن شركة Huawei لا تعوض أو تتحمل المسئولية القانونية عن الخدمات المقدمة من مزودي الخدمات من قبل الطرف الثالث، أو توقف محتواها أوخدماتها أو إنتهائها.</p>
<p>ليست شركة Huawei مسؤولة عن قانونية أي برنامج مثبت على هذا المنتج، أو جودته، أو أي جوانب أخرى، أو أي أعمال تم رفعها أو تحميلها من قبل طرف ثالث، مثل النصوص، أو الصور، أو مقاطع الفيديو، أو البرامج...إلخ. ويتحمل العملاء المخاطر لأي وجميع الآثار المترتبة، بما في ذلك عدم التوافق بين البرامج وهذا المنتج، والتي تنجم عن تثبيت البرامج أو رفع أو تحميل أعمال الطرف ثالث.</p>
</div>

<div class="section"><h2 class="sectiontitle">تنازل</h2><p>تُقدم جميع محتويات هذا الدليل "بالحالة التي
هي عليها". فيما عدا ما تقتضيه القوانين المعمول بها، فإنه لا توجد أية
ضمانات من أي نوع، صريحة كانت أم ضمنية، ذات صلة بدقة هذا الدليل أو
موثوقيته أو محتوياته، ويشمل ذلك على سبيل المثال لا الحصر، الضمانات
الضمنية الخاصة بقابلية المنتج للتداول التجاري وملائمته لغرض معين.</p>
<p>ولا تعتبر شركة HUAWEI بأي حال، لأقصى حد يسمح به القانون، مسئولة
عن أي أضرار خاصة، أو عرضية، أو غير مباشرة، أو لاحقة، أو أي خسارة في
الأرباح، أو الأعمال، أو العوائد، أو البيانات، أو الشهرة، أو المدخرات
المتوقعة.</p>
<p>تُحَدد المسؤولية القصوى (هذا التحديد لا ينطبق على
المسؤولية عن الإصابة الشخصية إلى الحد الذي يحظر فيه القانون المعمول
به مثل هذه الحدود) على HUAWEI عن الأضرار الناجمة عن استخدام المنتج
المذكور في هذا الدليل بالمبلغ المدفوع من العملاء نظير شراء هذا المنتج.</p>
</div>

<div class="section"><h2 class="sectiontitle">لوائح الاستيراد والتصدير</h2><p>على العملاء الإمتثال لكافة لوائح وقوانين التصدير والاستيراد المعمول
بها، ويتعين عليهم الحصول على كافة التراخيص والتصاريح الحكومية الضرورية
من أجل تصدير المنتج الوارد في هذا الدليل، أو إعادة تصديره، أو استيراده
وكذلك البرامج والبيانات الفنية الواردة هنا.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>